推奨動作環境

【システム要件詳細ヘルプ】
スマートフォン版YYCを利用する際は、システム要件を満たしている最新版のブラウザを利用してください。
お使いのスマートフォンによってはブラウザの最新版がインストールできない・提供されていない場合がございますので、以下でご確認ください。
 
 
■Safari最新版を利用可能なスマートフォン端末
 

 ・iOS12.3以降にアップデート済のiPhone(iPhone5S以降の発売端末)

 
iPhoneのSafariは、ご自身でバージョン番号を確認する方法が用意されておりません。
Safariを最新版に更新するには、iPhoneのソフトウェアアップデートを【こちら】から行ってください。
 
※iPhone以外のiOS端末(iPadやiPod Touch)でもSafariを利用できますが、YYCが正常に動作しない可能性があります。
 
 
■Google Chrome最新版を利用可能なスマートフォン端末
 

 ・iOS11.0以降にアップデート済みのiPhone(iPhone5S以降発売の端末)

 ・Android OS5以降のAndroidスマートフォン

 
iPhoneでChrome最新版を利用するには、App Storeから入手あるいはアップデートしてください。
AndroidスマートフォンでChrome最新版を利用するには、Google Playストアからインストールあるいは更新してください。
 
※ガラホケータイ・かんたん携帯・らくらくスマホなどChromeが利用できないAndroid搭載の携帯電話では、YYCが正常に動作しない可能性があります。
※スマートフォン以外のAndroid端末(タブレットなど)でもChromeを利用できるものはありますが、YYCが正常に動作しない可能性があります。
※Android OS4.4.xのスマートフォンでも最新版Chromeをインストール可能ですが、YYCが正常に動作しない可能性があります。
※スマートフォンのブラウザからPC版YYCを利用することも可能ではございますが、システム要件を満たさない利用となる為、YYCが正常に動作しない可能性があります。